Contents
Index 🔎︎

# Left Function

Vraća broj znakova koji su pozicionirani lijevo od izraza niza znakova koji ste unjeli.

## Syntax:

    Left (Text As String, n As Long)

## Povratna vrijednost

Znakovni niz

## Parametri:

Text: Any string expression that you want to return the leftmost characters from.

n: Numeric expression that specifies the number of characters that you want to return. If n = 0, a zero-length string is returned. The maximum allowed value is 65535.

Sljedeći primjer pretvara oblik datuma YYYY.MM.DD u oblik MM/DD/YYYY.

## Error codes:

5 Invalid procedure call

## Primjer:

    Sub ExampleUSDate
    Dim sInput As String
    Dim sUS_date As String
        sInput = InputBox("molim unesite datum u međunarodnom formatu 'YYYY-MM-DD'")
        sUS_date = Mid(sInput, 6, 2)
        sUS_date = sUS_date & "/"
        sUS_date = sUS_date & Right(sInput, 2)
        sUS_date = sUS_date & "/"
        sUS_date = sUS_date & Left(sInput, 4)
        MsgBox sUS_date
    End Sub